body { 
font-size:1em; 
}
#heder, #footer, div.topLine { 
font-size:16px; 
}
 
#holder 
{ 
width:1300px;
} 
#header 
{ 
min-height:110px;
width:1300px;
margin:0px 0px 0em 0px;
padding:0px 0px 0em 0px;
;
} 
#leftColumn 
{ 
width:220px; 
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
} 
#rightColumn
{ 
width:70px;
margin:15px 15px 0px 0px;
padding:0px 0px 0px 0px;
}
#mainContent
{
margin:0 0px 0 0px;
padding:0 0px 0 0px;
}
#mainContent.all
{ 
width:995px;
} 
#mainContent.left
{ 
width:1080px;
} 
#mainContent.right
{ 
width:1214px;
}
#mainContent.none
{ 
width:1300px;
}
#footer 
{ 
height:22.5em;
width:1229px;
margin:0em 0px 0em 0px;
padding:0.938em 0px 0em 0px;
} 